@font-face {
  font-family: 'Terminal Dosis Light';
  font-style: normal;
  font-weight: normal;
  src: local('Terminal Dosis Light'), local('TerminalDosis-Light'), url('https://themes.googleusercontent.com/font?kit=UyNOlq8pwXsdXFw6uDx3EmH4uZTdtyZAt-SewEtgBUL3rGVtsTkPsbDajuO5ueQw') format('woff');
}

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
font: 13px/1.8 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
color : #666;
}

hr {
border: 0 #ccc solid;
border-top-width: 1px;
clear: both;
height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

a, h1 a, h2 a, h3 a, h4 a { 
    color : #618E99;
    text-decoration : none;
}

.entry-content a {
	border-bottom: 1px dotted #618E99;
}

a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover { 
    color : #8d5ea8;
    text-decoration : none;
}

a:visited, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited { 
    color : #503567;
    text-decoration : none;
}

h1, h1.entry-title {
    color : #4d4e4e;
font-family : 'Terminal Dosis Light', 'sans';
font-size: 32px;
line-height : 1em;
}

h1:before {
    content : "\00bb\00a0\00a0";
    color : #8acbdb;
    margin-left: -28px;
}

h2, h2.entry-title {
    color : #4d4e4e;
    font-family : 'Terminal Dosis Light', 'sans';
    font-size: 24px;
    line-height : 1em;
    margin-top: 40px;
}
h2:before {
    content : "//\00a0\00a0";
    color : #e5e5e5;
    margin-left: -34px;
}
.feat_box h2 {
    font-family : 'Helvetica Neue', Arial;
    font-size : 1.1em;
}
.feat_box h2:before {
    content : "";
    margin-left : -1px ;
}

h3, h3.entry-title {
    color : #4d4e4e;
font-family : 'Terminal Dosis Light', 'sans';
font-size: 21px;
line-height : 0.5em;
    margin-top: 40px;

}

h3:before {
    content : "//\00a0\00a0";
    color : #e5e5e5;
    margin-left: -26px;
}

h4 {
font-size: 19px;
}

h5 {
font-size: 17px;
}

h6 {
font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
list-style: decimal;
}

ul {
list-style: disc;
}

li {
margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
margin-bottom: 20px;
}

#quote .textwidget {
    margin : 30px;
    font : 26px/1 "Garamond","serif";
    color : #fff;
}
/*
#quote .textwidget:before {
    content : "\201C";
    margin-left: -18px;
}
*/
#quote .textwidget a {
    color : #fff;
    text-decoration : none
}

#quote .textwidget a:visited {
    color : #fff;
    text-decoration : none
}

.menu ul {
    list-style-type : none;
}

.menu ul li.page_item:before {
    font-size : 2em;
    content : "\00BB \0020";
    color : #8acbdb;
    margin-left: -26px;
}
.feat_box h2:before {
    content : "";
    margin-left : -1px ;
    font-weight : bold;
}

h3 {
font-family : 'Terminal Dosis Light', 'sans';
font-size: 21px;
line-height : 0.5em;
}

h4 {
font-size: 19px;
}

h5 {
font-size: 17px;
}

h6 {
font-size: 15px;
}


blockquote.bluebox {
    margin : 30px;
    font : 26px/1 "Garamond","serif";
    color : #fff;
}
blockquote.bluebox:before {
    content : "\201C";
    margin-left: -18px;
}

ul.menu_list {
    list-style-type : none;
}

li.menu_item:before {
    font-size : 2em;
    content : "\00BB \0020";
    color : #8acbdb;
    margin-left: -26px;
}
.feat_box h2:before {
    content : "";
    margin-left : -1px ;
}


/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
list-style: decimal;
}

ul {
list-style: disc;
}

li {
margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
margin-bottom: 20px;
}

blockquote.bluebox {
    margin : 30px;
    font : 26px/1 "Garamond","serif";
    color : #fff;
}
blockquote.bluebox:before {
    content : "\201C";
    margin-left: -18px;
}

ul.menu_list {
    list-style-type : none;
}

li.menu_item:before {
    font-size : 2.2em;
    content : "\00BB \0020";
    color : #8acbdb;
} 

.menu ul li a {
    font-size : 2em;
    color : #8acbdb;
    font-family : 'Terminal Dosis Light', 'sans';
}

.menu ul li a:visited {
}

.menu ul li a:hover {
}

div.entry-meta a { color : #618E99; }
div.entry-meta  { color : darkgrey; } 
